<?php

use Illuminate\Database\Seeder;

class CompaniesTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->command->info('Companies table seeding start, 100 Companies');

        factory(App\Models\Company::class, 100)->create();

        $this->command->info('Companies table seeding end');
    }
}
